/*
This page contains the master style definitions used by owen on his website.
It is referrenced by most pages within the site.
*/


/*
  Author:   Owen Carter
  Company:  I'm great company, Thankyou!
  Web Site: http://www.owen.demon.nl/
  Email:    webmaster (put an @ here) owen (put a dot) demon (put a dot) nl 
  Comments: Sorry for the muddled email address, it reduces spam mail.
*/


/* Basic attributes for the document body */

BODY	{
	background-color:#ffffff;
	background-image: url(./etc/line_back_purple.png);
	font-family: Verdana, Arial, sans-serif;
/* I prefer to set the default font-size as a ratio (80% of browser default) here */
/*	font-size: 8pt; */
	font-size: 75%;
	color: black;
	background-repeat : repeat-y;
	background-attachment : scroll;
	border-style : none;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0pt;
	margin-bottom : 0pt;
	padding : 0pt;
	} 
 
/* Basic style attibutes for Attach Tags (hyperlinks) */
	 
A {
	font-weight:bold;
	text-decoration:none;
	}
 
A:link {
	color: #ff6600;
	} 

A:hover {
	color: #ff0000;
	} 

A:visited {
	color: #993300;
	}

A:active {
	text-decoration: underline;
	}

/* Make horizontal rules thin and light purple
   - If changing this color, also change the color
     of the top border of the copyright box to match,
     the rule for that is near the end of this file. */

HR {
	color: #C080C0;
	background : #C080C0;
	height: 1pt;
	border : none;
}
 
/* Use a small disc as default in UL lists */

UL {
	list-style-type : disc;
	margin-left : 1em;
	}

/* Make ordered lists look the same as unordered.. and use roman numerals.. */

OL {
	list-style-type: lower-roman;
	margin-left : 1em;
	}

/* List item elements get some padding below them.. */

LI {
	margin-top : 0.5em;
	}


/* Make description Lists have a better layout.. */

DL {
	margin-left : 1em;
	}

DT {
	/*I'm not using this at present..*/
	/* text-transform : uppercase; */
	}

DD {
	margin-bottom : 0.5em;
	}



/*
	The header definitions contain the styles for the table 
	used at the start of each page to give a common look and feel.. 
*/
	 
.headtable {
	font-family: Arial, Verdana, sans-serif;
	width : 100%;
	white-space: nowrap;
	} 
	
.headtitle {
	color: White;
	font-size: 22pt;
	font-weight : bold;
	background-color : #999999;
	height : 40pt;
	padding-right : 1ex;
	text-align : right;
	vertical-align : bottom;
	font-size-adjust : none;
	}

.headlinks {
	color: White;
	font-size : 8pt;
	font-weight : bold;
	background-color : #CCCCCC;
	height : 18pt;
	padding-left : 1ex;
	text-align : left;
	vertical-align : bottom;
	font-size-adjust : none;
	}

A.headlinks:visited {
	color : White;
	}

A.headlinks:hover{
	color:black;
	}

A.headlinks:active {
	text-decoration : underline;
	}

.headlinks_thispage {
	color : Black;
	}

/* These styles are applied to the Blogger weblog pages, and this style sheet is referenced from within the Blogger template. */

.date {
	font-family: Verdana, Arial, sans-serif;
	color:black;
	text-decoration:underline;
	text-transform : none;
	margin-bottom : 0.5em;
	margin-top : 0.5em;azimuth : 
	}

.posts {
	font-family: Verdana, Arial, sans-serif;
	color: black;
	}

.postheading {
	font-weight: bold;
	}

.byline {
	font-family: Verdana, Arial, sans-serif;
	color: #999999;
	font-size : 80%;
	}

A.byline:link {
	color:#999999;
	}

A.byline:visited {
	color:#999999;
	}

 
/* The main block represents most of primary document text */
 
.main {
	font-family: Verdana, Arial, sans-serif;
	color: black;
	margin-right : 1em;
	font-style : normal;
	font-weight : normal;
	text-align : left;
        vertical-align : top;
	}

/* Gives a normal heading */

.main_normhead {
	font-size : 200%;
	text-decoration : bold;
	font-variant : small-caps;
	}

/* Gives a small subheading */

.main_subhead {
	font-size : 125%;
	text-decoration : bold;
	font-variant : small-caps;
	}

/* Makes the text stand out from the rest */

.main_standout {
	font-size : 110%;
	border : solid #C080C0 2px;
	-moz-border-radius: 0.4em;
	padding : 0.2em 0.2em 0.2em 0.4em;
	font-style : italic;
	margin : 2em;
	}

/* Gives a small, right-justified, footnote style block */

.main_subnote {
	font-size : 75%;
	text-align : right;
	margin : 0.5em;
	}
	
/* Defines the font and box style for the marquee scroll box. */

.main_marquee {
	font-family : Helvetica, monospace;
	font-size : 100%;
	text-align : center;
	width : 100%;
	font-weight : bold;
	margin : 0em;
	border : 0;
	}

/* Defines a standout box used for notes etc.. */
	
.main_notebox {
	color: #cc0099; 
	background: #F0F8FF; 
	border: thin solid Black; 
	margin: 5px; 
	padding: 5px; 
	-moz-border-radius: 0.4em;
	font-family: 'Courier New', Courier, monospace; 
	margin : 2em;
	}

/* Defines how the 'open links in new window:' checkbox appears */

.main_linkquery {
	font-size : 75%;
	float: right; 
	margin-left : 0.5em;
	margin-right : 0em;
	margin-top: 0em; 
	margin-bottom: 0em;
	}
	
/* Defines formatting/placement for the copyleft notice text in it's frame window. */

.copyleft {
        clear : both;
	font-size : 7pt;
	text-align : center;
	font-style : italic;
	}
